// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded CUSTOM ITEMS.js)')


StartupEvents.registry('item', event => {

    event.create('mv_retrograde_circuit')
        .displayName('MV Retrograde Circuit')
        .texture('kubejs:item/mv_retrograde_circuit')
        .tooltip('§7Can be used as LV to MV Circuits')
        .tooltip('§dLV -> MV-Tier Circuit')
        .tooltip('§dNYI')
        // .tag('gtceu:circuits/lv')
        // .tag('gtceu:circuits/mv')

    event.create('hv_retrograde_circuit')
        .displayName('HV Retrograde Circuit')
        .texture('kubejs:item/hv_retrograde_circuit')
        .tooltip('§7Can be used as LV to HV Circuits')
        .tooltip('§dLV -> HV-Tier Circuit')
        .tooltip('§dNYI')
        // .tag('gtceu:circuits/lv')
        // .tag('gtceu:circuits/mv')
        // .tag('gtceu:circuits/hv')

    event.create('ev_retrograde_circuit')
        .displayName('EV Retrograde Circuit')
        .texture('kubejs:item/ev_retrograde_circuit')
        .tooltip('§7Can be used as LV to EV Circuits')
        .tooltip('§dLV -> EV-Tier Circuit')
        .tooltip('§dNYI')
        // .tag('gtceu:circuits/lv')
        // .tag('gtceu:circuits/mv')
        // .tag('gtceu:circuits/hv')
        // .tag('gtceu:circuits/ev')

    // event.create('lv_credit')
    //     .displayName('LV Credit')
    //     .texture('kubejs:item/lv_credit')
    //     .tooltip('§7An LV Credit to buy things')
    //     .tooltip('§d8 LV makes 1 MV')
    //     .tooltip('§d1 LV makes 8 ULV')
    //     .tooltip('§dNYI')

    // event.create('mv_credit')
    //     .displayName('MV Credit')
    //     .texture('kubejs:item/mv_credit')
    //     .tooltip('§7An MV Credit to buy things')
    //     .tooltip('§d8 MV makes 1 HV')
    //     .tooltip('§d1 MV makes 8 LV')
    //     .tooltip('§dNYI')


    // fin //

})